View Issue Details

IDProjectCategoryView StatusLast Update
0017559CentOS-8krb5public2020-07-02 09:27
Reporterjhe 
PriorityurgentSeveritymajorReproducibilityalways
Status newResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0017559: Upgrade to krb5 packages 1.18.2-2 breaks working FreeIPA installation
DescriptionNo Kerberos functionality available, because krb5kdc cannot start. From the logs:

Jul 02 08:36:28 skipper.my.domain krb5kdc[353504](Error): Database module does not match KDC version - while initializing database for realm MY.REALM
Jul 02 10:02:06 skipper.my.domain krb5kdc[4574](Error): Database module does not match KDC version - while initializing database for realm MY.REALM
Jul 02 10:03:54 skipper.my.domain krb5kdc[6650](Error): Database module does not match KDC version - while initializing database for realm MY.REALM
Steps To ReproduceUpdate to krb5*-1.18.2-2 and reboot.
Additional Informationipa-server-4.8.4-7.module_el8.2.0+374+0d2d74a1.x86_64
389-ds-base-1.4.2.4-8.module_el8.2.0+366+71e3276f.x86_64
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-07-02 09:27 jhe New Issue